<!-- https://pxhere.com/en/photo/1593211 -->
{{- $headerImage := resources.Get "images/ocean.jpg" -}}

{{- $styleNames := slice "css/basicLightbox.min.css" "css/mastodon.css" "css/main.css" -}}

{{- $styles := slice -}}
{{- range $styleNames -}}
  {{- $styles = $styles | append (resources.Get .) -}}
{{- end -}}

{{- $style := $styles | resources.Concat "css/custom.css" | resources.Minify | resources.Fingerprint -}}

<link rel="stylesheet" href="{{ $style.RelPermalink }}" type="text/css" integrity="{{ $style.Data.Integrity }}" />

<style>
@media (max-width: 640px) {
  #site-head.withCenteredImage {
    background-image: url({{ ($headerImage.Resize "640x jpg").RelPermalink }});
  }
}

@media (min-width: 641px) and (max-width: 1024px) {
  #site-head.withCenteredImage {
    background-image: url({{ ($headerImage.Resize "1024x jpg").RelPermalink }});
  }
}

@media (min-width: 1025px) {
  #site-head.withCenteredImage {
    background-image: url({{ ($headerImage.Resize "1600x jpg").RelPermalink }});
  }
}
</style>

<!-- Generated via https://favicon.io/favicon-generator/ -->
<link rel="apple-touch-icon" sizes="180x180" href="{{"images/apple-touch-icon.png" | relURL }}" /> <link rel="icon" type="image/png" sizes="32x32" href="{{ "images/favicon-32x32.png" | relURL }}" /> <link rel="icon" type="image/png" sizes="16x16" href="{{ "images/favicon-16x16.png" | relURL }}" />

<meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"/>
<meta http-equiv="Pragma" content="no-cache"/>
<meta http-equiv="Expires" content="0"/>
